{
    GSThemeAuthors = (
	"Germ\U00E1n Arias"
    );
    GSThemeDetails = "\026A theme for a better integration of GNUstep apps in other desktops (non WindowMaker). Although it can be used on WindowMaker\000";
    GSThemeDomain = {
	GSScrollerButtonsOffset = "2.0";
	NSScrollViewInterfaceStyle = NSWindows95InterfaceStyle;
	NSScrollerInterfaceStyle = NSWindows95InterfaceStyle;
    };
    GSThemeIcon = "Silver.tiff";
    GSThemeLicense = "GPLv3\000+";
    GSThemeTiles = {
	GSRadioSelected = {
	    FileName = "common_RadioOn.tiff";
	    NinePatch = YES;
	};
	GSScrollerHorizontalKnob = {
	    FileName = "GSScrollerHorizontalKnob.tiff";
	    FillStyle = Scale;
	    HorizontalDivision = 1;
	    VerticalDivision = 1;
	};
	GSScrollerVerticalKnob = {
	    FileName = "GSScrollerVerticalKnob.tiff";
	    FillStyle = Scale;
	    HorizontalDivision = 1;
	    VerticalDivision = 1;
	};
	NSButton = {
	    FileName = "NSButton.tiff";
	    FillStyle = Scale;
	    HorizontalDivision = 1;
	    VerticalDivision = 1;
	};
	NSButtonDisabled = {
	    FileName = "NSButtonDisabled.tiff";
	    FillStyle = Scale;
	    HorizontalDivision = 1;
	    VerticalDivision = 1;
	};
	NSButtonHighlighted = {
	    FileName = "NSButtonHighlighted.tiff";
	    FillStyle = Scale;
	    HorizontalDivision = 1;
	    VerticalDivision = 1;
	};
	NSButtonSelected = {
	    FileName = "NSButtonSelected.tiff";
	    FillStyle = Scale;
	    HorizontalDivision = 1;
	    VerticalDivision = 1;
	};
	NSMenuItemHighlighted = {
	    FileName = "NSMenuItemHighlighted.tiff";
	    FillStyle = Scale;
	    HorizontalDivision = 6;
	    VerticalDivision = 4;
	};
	NSRadioButton = {
	    FileName = "common_RadioOff.tiff";
	    NinePatch = YES;
	};
    };
    GSThemeVersion = "3.1";
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = Silver;
    NSMainNibFile = "";
    NSPrincipalClass = "Silver_2_6";
}